uuid: 0dae0d2c-8250-4fbe-8123-39e9f2c24068
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ygpMvMbzAMP74GIndMpltYC79tyawNJVIKkDOMvwdVM
id: vlb_col_4_2_4_4_2
layout_id: blb_col_4
label: '2/12 4/12 4/12 2/12'
structure: '2 4 4 2'
breakpoints:
  breakpoint_xl: 0
  breakpoint_lg: 0
  breakpoint_md: 0
  breakpoint_sm: 0
  breakpoint_xs: 0
weight: '-7'
